.sectionTitle {
  position: relative;
  font-size: 28px;
  padding-bottom: 16px;
  border-bottom: 1px solid #ccc;
  margin-bottom: 40px;
}
.sectionTitle:before {
  position: absolute;
  content: "";
  display: block;
  width: 120px;
  height: 3px;
  z-index: 1;
  background: #f47e00;
  left: 0;
  bottom: -2px;
}
.list > div {
  padding-bottom: 16px;
  border-bottom: 1px solid #ccc;
  margin-bottom: 16px;
}
.list dt {
  float: left;
  font-size: 18px;
}
.list dd {
  margin-left: 240px;
}

.about {
  margin-bottom: 100px;
}

.access {
  margin-bottom: 100px;
}
.access__info {
  margin-bottom: 24px;
}
.access__map .wrap {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.access__map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.history {
  margin-bottom: 60px;
}




@media(min-width: 481px){
  a[href^="tel:"]{
    pointer-events: none;
  }
}
@media screen and (max-width: 767px){
  
  .sectionTitle {
    font-size: 24px;
  }
  .list dt {
    font-size: 16px;
  }
  .list dd {
    margin-left: 140px;
  }

  

}

@media screen and (max-width: 480px){
  
  .sectionTitle {
    margin-bottom: 24px;
  }
  .list dt {
    float: none;
    margin-bottom: 8px;
  }
  .list dd {
    margin-left: 0;
  }
  .access__map .wrap {
    padding-top: 68.25%;
  }
  
  

}